## r-cran-gsignal 0.3-7

=== debian/changelog ===
r-cran-gsignal (0.3-7-1) unstable; urgency=medium

  * Initial release (closes: #1128589)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Feb 2026 17:52:44 +0100
