=== debian/control ===
Source: r-cran-gsignal
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-pracma,
 r-cran-rcpp,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gsignal
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gsignal.git
Homepage: https://cran.r-project.org/package=gsignal
Rules-Requires-Root: no

Package: r-cran-gsignal
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Signal Processing
 R implementation of the 'Octave' package 'signal', containing
 a variety of signal processing tools, such as signal generation and
 measurement, correlation and convolution, filtering, filter design,
 filter analysis and conversion, power spectrum analysis, system
 identification, decimation and sample rate change, and windowing.
